/**
*
* @charset="UTF-8"
* kyokasho11.css
*
**/
/* web base
------------------------------------------------ */
#kyokasho .kyokasho11.kyokasho-body {
  font-family: arial;
  box-sizing: border-box;
  width: 732px;
  margin: 30px auto;
}

#kyokasho .kyokasho11 {
  line-height: 1.5;
  display: block;
  color: #000;
  /* web font
  ------------------------------------------------ */
  /* parts
  ------------------------------------------------ */
  /* mainvisual */
  /* sec_title */
  /* sec_matome */
  /* sec01
  ------------------------------------------------ */
  /* sec02
  ------------------------------------------------ */
  /* link_box */
  /* guide_box */
}

#kyokasho .kyokasho11 img {
  display: block;
  max-width: 100%;
  backface-visibility: hidden;
}

#kyokasho .kyokasho11 .kyokasho-column {
  overflow: hidden;
  box-sizing: border-box;
  width: 730px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  background: #f4f4ea;
}

#kyokasho .kyokasho11 .f_chibiR, #kyokasho .kyokasho11 .txt {
  font-family: tbchibirgothicplusk-pro, sans-serif;
  font-weight: 400;
  font-style: normal;
}

#kyokasho .kyokasho11 .f_midashi, #kyokasho .kyokasho11 .k11_sec01 .sec01_list > li .title {
  font-family: "a-otf-midashi-go-mb31-pr6n", sans-serif;
  font-weight: bold;
  font-style: normal;
}

#kyokasho .kyokasho11 .f_marugo, #kyokasho .kyokasho11 .sec_matome > .inner > p {
  font-family: "vdl-v7marugothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#kyokasho .kyokasho11 .txt {
  font-feature-settings: "palt";
}

#kyokasho .kyokasho11 .wrapper, #kyokasho .kyokasho11 .k11_sec01 .sec01_list {
  margin: 0 30px;
}

#kyokasho .kyokasho11 .k11_mainvisual {
  position: relative;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_mainvisual img {
  width: 100%;
}

#kyokasho .kyokasho11 .k11_mainvisual .txt {
  font-size: 15.5px;
  text-align: center;
  position: absolute;
  bottom: 62px;
  left: 50%;
  transform: translateX(-50%);
  width: 620px;
  letter-spacing: 0.13em;
  line-height: 1.65;
}

#kyokasho .kyokasho11 .sec_title {
  width: 100%;
}

#kyokasho .kyokasho11 .sec_title .txt {
  font-size: 16px;
  letter-spacing: 0.13em;
  text-align: center;
  width: 601px;
  margin: 16px auto 0;
}

#kyokasho .kyokasho11 .sec_matome {
  width: 100%;
}

#kyokasho .kyokasho11 .sec_matome > .inner {
  width: 530px;
  margin: 0 auto;
}

#kyokasho .kyokasho11 .sec_matome > .inner > p {
  font-feature-settings: "palt";
  color: #fff;
  font-size: 18px;
  text-align: center;
  line-height: 1.6em;
  letter-spacing: 0.14em;
}

#kyokasho .kyokasho11 .sec_matome > .inner > p > span {
  color: #fff7b8;
}

#kyokasho .kyokasho11 .k11_sec01 {
  /* sec01_list */
}

#kyokasho .kyokasho11 .k11_sec01 .sec_title {
  background: url(../img/k11/sec01_title_bg.png) no-repeat;
  background-size: cover;
  height: 354px;
}

#kyokasho .kyokasho11 .k11_sec01 .sec_title .img {
  padding-top: 104px;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list {
  display: flex;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li {
  width: 206px;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:not(:last-child) {
  margin-right: 25px;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li .inner {
  background: #fff;
  margin-top: 49px;
  padding: 0 19px 24px;
  height: calc(100% - 73px);
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li .title {
  font-size: 21px;
  text-align: center;
  line-height: 1.3;
  letter-spacing: 0.1em;
  margin-bottom: 16px;
  padding-top: 13px;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li .txt {
  font-size: 13.5px;
  line-height: 1.5em;
  letter-spacing: 0.1em;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:nth-child(1) {
  background: url(../img/k11/sec01_content_item01.png) no-repeat;
  background-size: contain;
  border-bottom: 3px solid #1e8ceb;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:nth-child(1) .title {
  color: #1e8ceb;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:nth-child(2) {
  background: url(../img/k11/sec01_content_item02.png) no-repeat;
  background-size: contain;
  border-bottom: 3px solid #eb1e00;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:nth-child(2) .title {
  color: #eb1e00;
  letter-spacing: -.05em;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:nth-child(3) {
  background: url(../img/k11/sec01_content_item03.png) no-repeat;
  background-size: contain;
  border-bottom: 3px solid #afca00;
}

#kyokasho .kyokasho11 .k11_sec01 .sec01_list > li:nth-child(3) .title {
  color: #afca00;
}

#kyokasho .kyokasho11 .k11_sec01 .sec_matome {
  margin-top: 31px;
  background: url(../img/k11/sec01_matome.png) no-repeat;
  background-size: contain;
  height: 160px;
}

#kyokasho .kyokasho11 .k11_sec01 .sec_matome > .inner {
  padding-top: 45px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec_title {
  background: url(../img/k11/sec02_title_bg.png) no-repeat;
  background-size: cover;
  height: 371px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec_title .img {
  padding-top: 150px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li .txt_wrap {
  display: flex;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li .txt_box {
  position: relative;
  background-color: #fff;
  width: 230px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li .txt_box .txt {
  padding: 16px 20px;
  font-size: 14px;
  line-height: 1.56;
  letter-spacing: 0.05em;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(1) {
  background: url(../img/k11/sec02_content01_bg.png) no-repeat;
  background-size: cover;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(2) {
  background: url(../img/k11/sec02_content02_bg.png) no-repeat;
  background-size: cover;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(3) {
  background: url(../img/k11/sec02_content03_bg.png) no-repeat;
  background-size: cover;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(4) {
  background: url(../img/k11/sec02_content04_bg.png) no-repeat;
  background-size: cover;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(5) {
  background: url(../img/k11/sec02_content05_bg.png) no-repeat;
  background-size: cover;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(6) {
  background: url(../img/k11/sec02_content06_bg.png) no-repeat;
  background-size: cover;
  width: 100%;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(1) {
  height: 731px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(1) .title {
  padding-top: 44px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(1) .txt_wrap {
  justify-content: flex-end;
  margin: 18px 0;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(1) .txt_wrap .txt_box {
  margin-right: 74px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(2) {
  height: 726px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(2) .txt_wrap {
  justify-content: flex-start;
  margin: 70px 0 14px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(2) .txt_wrap .txt_box {
  margin-left: 45px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(3) {
  height: 611px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(3) .txt_wrap {
  justify-content: flex-start;
  margin: 84px 0 40px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(3) .txt_wrap .txt_box {
  margin-left: 91px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(4) {
  height: 699px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(4) .txt_wrap {
  justify-content: flex-start;
  margin: 62px 0 118px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(4) .txt_wrap .txt_box {
  margin-left: 46px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(5) {
  height: 432px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(5) .txt_wrap {
  justify-content: flex-end;
  margin: 35px 0 0;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(5) .txt_wrap .txt_box {
  margin-right: 56px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(6) {
  height: 445px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(6) .txt_wrap {
  justify-content: flex-start;
  margin: 70px 0 0;
}

#kyokasho .kyokasho11 .k11_sec02 .sec02_list > li:nth-child(6) .txt_wrap .txt_box {
  margin-left: 110px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec_matome {
  background: url(../img/k11/sec02_matome.png) no-repeat;
  background-size: cover;
  height: 243px;
}

#kyokasho .kyokasho11 .k11_sec02 .sec_matome > .inner {
  padding-top: 48px;
}

#kyokasho .kyokasho11 .link_box {
  width: 564px;
  border: 2px solid #017741;
  border-radius: 15px;
  background-color: #fff;
  position: relative;
  right: -110px;
  margin-top: 15px;
}

#kyokasho .kyokasho11 .link_box > .inner {
  position: relative;
  display: flex;
  padding: 18px 30px 18px 25px;
}

#kyokasho .kyokasho11 .link_box .title {
  position: absolute;
  top: -15px;
  left: -60px;
  width: 360px;
}

#kyokasho .kyokasho11 .link_box a {
  min-width: 202px;
  margin-left: 20px;
}

#kyokasho .kyokasho11 .link_box .txt {
  padding-top: 40px;
  font-size: 14px;
  letter-spacing: -0.7px;
  color: #005a28;
  line-height: 1.65;
  letter-spacing: 0.078em;
}

#kyokasho .kyokasho11 .guide_box {
  margin-top: 50px;
  width: 100%;
  background: url(../img/k11/guide_bg.png) no-repeat;
  background-size: cover;
  height: 367px;
}

#kyokasho .kyokasho11 .guide_box > .inner {
  padding: 87px 100px 0;
}

#kyokasho .kyokasho11 .guide_box .txt {
  font-size: 16px;
  text-align: center;
  color: #4d422d;
  letter-spacing: 0.14em;
  line-height: 1.65;
}

#kyokasho .kyokasho11 .guide_box .txt > span {
  font-size: 25px;
  letter-spacing: 0.12em;
  line-height: 2;
}

#kyokasho .kyokasho11 .guide_box .btn_box {
  display: flex;
  margin-top: 10px;
}

#kyokasho .kyokasho11 .guide_box .btn_box li {
  width: 48%;
}

#kyokasho .kyokasho11 .guide_box .btn_box li > a {
  display: block;
}

#kyokasho .kyokasho11 .guide_box .btn_box li:last-child {
  margin-left: 18px;
}
